@charset "utf-8";

@media all{

.afmf p,
.afmf ul li,
.afmf ol li,
.afmf dl dt,
.afmf dl dd,
.afmf table tr th,
.afmf table tr td,
.afmf div.meta1,
.afmf div.meta2,
.afmf h1,
.afmf h2,
.afmf h3,
.afmf h4,
.afmf h5{
background-image:url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAAAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw%3D%3D);
}

body{
font-size:36px;
}

body.index{
font-size:32px;
}


.notice{
font-size:28px;
}

hr{
margin:100px 0;
border-width:8px 0 0;
}

.index hr{
margin:40px 0;
}

p,
ul,
ol,
dl,
table,
div.box,
div.meta1,
div.meta2,
div.carouselNav,
div.linkButton1,
div.linkButton2,
div.layoutImage1,
div.layoutImage2,
div.layoutImage3{
margin:40px 0 100px;
}

.section > p + p,
.section > p + .linkButton1,
.section > p + .linkButton2,
.section > p + div.layoutImage1,
.section > p + div.layoutImage2,
.section > p + div.layoutImage3,
.section > div.layoutImage1 + p,
.section > div.layoutImage1 + .linkButton1,
.section > div.layoutImage1 + .linkButton2,
.section > div.layoutImage1 + div.layoutImage1,
.section > div.layoutImage1 + div.layoutImage2,
.section > div.layoutImage1 + div.layoutImage3,
.section > div.layoutImage2 + p,
.section > div.layoutImage2 + .linkButton1,
.section > div.layoutImage2 + .linkButton2,
.section > div.layoutImage2 + div.layoutImage1,
.section > div.layoutImage2 + div.layoutImage2,
.section > div.layoutImage2 + div.layoutImage3,
.section > script + p,
.section > script + .linkButton1,
.section > script + .linkButton2,
.section > script + div.layoutImage1,
.section > script + div.layoutImage2,
.section > script + div.layoutImage3,
.section > noscript + p,
.section > noscript + .linkButton1,
.section > noscript + .linkButton2,
.section > noscript + div.layoutImage1,
.section > noscript + div.layoutImage2,
.section > noscript + div.layoutImage3{
margin-top:-40px;
}

.index p,
.index ul,
.index ol,
.index dl,
.index table,
.index div.box,
.index div.meta1,
.index div.meta2,
.index div.carouselNav,
.index div.linkButton1,
.index div.linkButton2,
.index div.layoutImage1,
.index div.layoutImage2,
.index div.layoutImage3{
margin:0 0 80px;
}

.box p,
.box ul,
.box ol,
.box dl,
.box table,
.box div.meta1,
.box div.meta2,
.box div.linkButton1,
.box div.linkButton2,
.box div.layoutImage1,
.box div.layoutImage2,
.box div.layoutImage3,
.index .section p,
.index .section ul,
.index .section ol,
.index .section dl,
.index .section table,
.index .section div.meta1,
.index .section div.meta2,
.index .section div.linkButton1,
.index .section div.linkButton2,
.index .section div.layoutImage1,
.index .section div.layoutImage2,
.index .section div.layoutImage3{
margin:0 0 40px;
}

.box p:last-child,
.box ul:last-child,
.box ol:last-child,
.box dl:last-child,
.box table:last-child,
.box div.meta1:last-child,
.box div.meta2:last-child,
.box div.linkButton1:last-child,
.box div.linkButton2:last-child,
.box div.layoutImage1:last-child,
.box div.layoutImage2:last-child,
.box div.layoutImage3:last-child,
.box > *:last-child{
margin-bottom:20px;
}

.section p + .notice,
.section ul + .notice,
.section ol + .notice,
.section dl + .notice,
.section table + .notice,
.section div.meta1 + .notice,
.section div.meta2 + .notice,
.section div.linkButton1 + .notice,
.section div.linkButton2 + .notice,
.section div.layoutImage1 + .notice,
.section div.layoutImage2 + .notice,
.section div.layoutImage3 + .notice{
margin-top:-60px;
}

.section .iconList1.col2 + .notice,
.section .iconList1.col3 + .notice,
.section .iconList1.col4 + .notice{
top:-60px;
margin:0 0 40px;
}

img.icon{
margin-left:20px;
width:auto;
vertical-align:middle;
}

.roundedImg1 img,
.roundedImg1{
border-radius:10px;
}

.shadedImg1 img,
.shadedImg1{
-webkit-box-shadow:0 2px 2px #999;
box-shadow:0 2px 2px #999;
}

td .notice{
font-size:18px;
}

th,
td{
font-size:22px;
}

a[href^=tel]{
color:inherit;
text-decoration:inherit;
font-weight:inherit;
font-size:inherit;
font-style:inherit;
}

.caption{
margin:40px 0 0;
font-size:28px;
}

.feature .caption,
.index .caption{
margin:20px 0 0;
}

/* ===== Form Control ===== */

.formControl1 .controlBlock1,
.formControl1 .ul4{
margin:0 0 80px;
}

.formControl1 select{
padding:14px 20px;
border-width:2px;
font-size:36px;
}

.formControl1 select + input[type="submit"],
.formControl1 input[type="text"] + input[type="submit"]{
margin:0 0 0 20px;
}

:root .formControl1 .ul4 li input[type="radio"] + label,
:root .formControl1 .ul4 li input[type="checkbox"] + label{
min-height:48px;
padding-left:54px;
}

:root .formControl1 .ul4 li input[type="radio"] + label:before,
:root .formControl1 .ul4 li input[type="checkbox"] + label:before{
top:3px;
width:44px;
height:45px;
background:url(../img/bg-form-radio.png) -44px 0 no-repeat;
}

:root #questionnaire .formControl1 .ul4 li input[type="radio"] + label:before,
:root #questionnaire .formControl1 .ul4 li input[type="checkbox"] + label:before,
:root .colored1 .formControl1 .ul4 li input[type="radio"] + label:before,
:root .colored1 .formControl1 .ul4 li input[type="checkbox"] + label:before{
background-image:url(../img/bg-form-radio2.png);
}

:root .formControl1 .ul4 li input[type="checkbox"] + label:before{
background-image:url(../img/bg-form-checkbox.png);
}

:root .#questionnaire .formControl1 .ul4 li input[type="checkbox"] + label:before,
:root .colored1 .formControl1 .ul4 li input[type="checkbox"] + label:before{
background-image:url(../img/bg-form-checkbox2.png);
}

.formControl1 input[type="text"],
.formControl1 textarea{
padding:20px;
border-width:2px;
font-size:36px;
}

.formControl1 textarea{
margin:0 0 80px;
}

/* ===== Header ===== */

#header{
height:102px;
border-top-width:8px;
border-bottom-color:#bdbdbd;
-webkit-box-shadow:0 0 5px #666;
box-shadow:0 0 5px #666;
}

html.menuLoading #header{
margin-bottom:199px;
}

#home{
top:22px;
}

#home img{
width:auto;
}

.headerContent ul{
top:17px;
}

.headerContent ul li{
margin:0 0 0 40px;
font-size:24px;
font-weight:bold;
}

.headerContent ul li a{
padding:22px 10px;
height:68px;
border-radius:10px;
}

.headerMfSearchbox label{
top:22px;
left:20px;
font-size:26px;
font-weight:normal;
}

.headerMfSearchbox input{
width:270px;
height:68px;
padding:0 18px;
line-height:56px;
border-width:2px 0 2px 2px;
font-size: 1em;
}

.headerMfSearchbox button{
width:80px;
height:68px;
border-width:2px 2px 2px 0;
border-radius:0 10px 10px 0;
}

.headerMfSearchbox button img{
width:auto;
line-height:60px;
}

#btnMenu{
margin:0 auto 80px;
}

#btnMenu button,
.afmf #btnMenu span{
display:inline-block;
padding:36px 40px 36px 134px;
border-radius:0 0 10px 10px;
background-color:#efefef;
background-repeat:no-repeat, repeat;
background-position:47px 43px, 0 0;
background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAjCAYAAADSQImyAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo5RkVEMzMwREJCQzZFMzExQTU5OEIxMUUwQjQ0RkNCRCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpGRjY1NjZCQzMyMUExMUU0ODJDOENBMjA4REMwMzIxMCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpGRjY1NjZCQjMyMUExMUU0ODJDOENBMjA4REMwMzIxMCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjhCRjBCMEY1NUIyRkU0MTE4QjZEQ0RDMzM5MUE1M0VFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjlGRUQzMzBEQkJDNkUzMTFBNTk4QjExRTBCNDRGQ0JEIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+3By52AAAAKJJREFUeNrsljEKhDAQRScpbPcmsmBuY2uztYfwIHsYQdJ5AMHWGwhL9lt4ACsZfB++mEKYRwx5oZRiKaWPmQ3qy3xkU/uc8zc0ihbZ/GVX66hHYz5Tqe8DYFR/TndgivqPZr106upo+EVtNfsSjkN8Rof51qk00OVvojkPAAAAAAAAzwYI6DQ6jU6j0+g0FxkAAAAAAADoNDqNTj9Up/8CDAC1qlYxecDcQAAAAABJRU5ErkJggg==), url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAAAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw%3D%3D);
-webkit-box-shadow:0 2px 2px #999;
box-shadow:0 2px 2px #999;
font-size:30px;
}

#btnMenu button:hover,
#btnMenu button:focus,
.afmf #btnMenu span:hover,
.afmf #btnMenu span:focus{
background-color:#ccc;
}

.menuOpened #btnMenu button,
.afmf .menuOpened #btnMenu span{
background-position:53px 43px, 0 0;
background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACMAAAAjCAYAAAAe2bNZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo5RkVEMzMwREJCQzZFMzExQTU5OEIxMUUwQjQ0RkNCRCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo4RUMwQTI3QTM1ODExMUU0OTMyRkM1MDRDMkEyODU2NSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo4RUMwQTI3OTM1ODExMUU0OTMyRkM1MDRDMkEyODU2NSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkExNTAxNjkxM0UzQUU0MTFBMEU2OTVFQUY4RjExQTI5IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjlGRUQzMzBEQkJDNkUzMTFBNTk4QjExRTBCNDRGQ0JEIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+PqDzFAAAAZ5JREFUeNq02L1KxEAUhuF4VgQrbWzS2goW2c5CBBs7LUQt9xa8AHuxsfAS/ClsBQstxErBS1gLwcJSLfxZEP0OZGQIs8mcmXMG3iYkuw9JhkkyUVVV0RiL6Am9FrZjCd2hH7eBGjuw7AZdoVlDyGb9P8eoF8Iw5LpG9A1BDDlFk2gbnTiQw/Q9SOFt0wb5EDe2HKhXluVUfe3mAgeXaBWdoy8DiBsL6J3PzAjtoI8xP6JxhtogPC7RkbtMt2jNCBQD2UDf/g1sAYqGhKa2JkgECWG0QGLIOEwuKAnShkkFJUO6MFJQFiQGEwt6yIXEYmJA87kQCSYGlAWRYqQgESQF40D7Hfu8oYEEkorhWbPXsc8MupCuZZQAOfOfzlqGeC0jI0gSiJQg9xqLKylAeNYsa6z2pABx0zd7tScliMrjBylCskGkDMkCkQEkGURGkCQQCSDr0rVGCmLMNDqIgIwyXuJiQAPGfNavsM9GkBjQIecu0xCtNECakDYQQ3bRr38D+yALSAj0DykCz63D+ovSixHEB/EXskcH4fEnwAAA67R0+PvLKgAAAABJRU5ErkJggg==), url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAAAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw%3D%3D);
}

/* ===== Menu ===== */

#menu{
margin:48px auto 80px;
padding:20px 20px 0;
border-radius:10px;
background:#333;
}

#menu:before{
content:"";
top:-20px;
left:50px;
width:0;
height:0;
border-left:20px solid transparent;
border-right:20px solid transparent;
border-bottom:20px solid #333;
background:none;
}

#menu a{
padding:36px 40px;
border-radius:10px;
-webkit-box-shadow:0 2px 2px #222;
box-shadow:0 2px 2px #222;
font-size:36px;
font-weight:bold;
}

#menu .local ul{
float:none;
width:auto;
margin:10px 0;
border-radius:10px;
-webkit-box-shadow:0 2px 2px #222;
box-shadow:0 2px 2px #222;
}

#menu .local ul:last-child{
margin-bottom:0;
}

#menu .local li{
margin:0 0 4px;
font-size:46px;
font-weight:bold;
}

#menu .local a{
padding:24px 40px;
}

#menu .local li:first-child a{
border-radius:10px 10px 0 0;
}

#menu .local li:last-child a{
border-radius:0 0 10px 10px;
}

#menu .local li:first-child:last-child a{
border-radius:10px;
}

#menu .global{
margin-top:30px;
padding:30px 10px 12px;
border-top-width:8px;
}

#menu .global li,
#menu .global li:first-child{
width:280px;
margin:0 10px 18px;
font-size:32px;
font-weight:bold;
}

#menu .global a{
padding:20px 0;
width:280px;
border-radius:10px;
-webkit-box-shadow:0 2px 2px #222;
box-shadow:0 2px 2px #222;
}

#menu .global li a img{
width:auto;
margin:0 auto 8px;
}

/* ===== TopNav ===== */

#topNav{
margin-top:100px;
border-bottom-width:8px;
}

.topNavContent a{
padding:20px 3.95em 12px 1.67em;
border-radius:10px 10px 0 0;
background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAASCAYAAADVCrdsAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo3NDIyRjUyMzI2MjA2ODExOEY2MkVBMEVFQUQ0ODFCOSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDowMTgxNzQ0OTU4NjUxMUUyOUJGMkVGNUQ1REEwMEQzMyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDowMTgxNzQ0ODU4NjUxMUUyOUJGMkVGNUQ1REEwMEQzMyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M0IE1hY2ludG9zaCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjA0ODAxMTc0MDcyMDY4MTE5MkIwQjk4OTVCMTExMkUyIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjc0MjJGNTIzMjYyMDY4MTE4RjYyRUEwRUVBRDQ4MUI5Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+ZlIfuQAAAMpJREFUeNrE1tEJwyAQBmD9J+goWSGb1CfXaMbwqd2kK2SUbGDvqAetWFrvDvrDEQNRvxgkxlprkMQYw2xKKVe+5pzTbF+ZG8GQBjhzCUYTOAAkagicACYIHAFqCJwBKggcAKmVGgIrgLbmjcsCgRUgNxYIPABWCLwAFgg8AVoIvAEaCH4EbDOADrJ9g/QrsQw68Ba8aP8xre/oBZZPiJVq7wApGNPGeIXsba7nEaI/T9Aynah55wc9AIPPzSuw0tiHzP2G+FceAgwAeR2RK/m1wuAAAAAASUVORK5CYII=);
font-size:24px;
}

.topNavContent a:hover,
.topNavContent a:focus{
margin-bottom:-8px;
padding-bottom:20px;
}

/* ===== Footer ===== */

.footerContent{
padding:59px 0 9px;
}

.footerContent ul{
float:none;
margin:0 0 19px 10px;
}

.footerContent ul li{
font-size:26px;
background-image:url(data:image/gif;base64,R0lGODlhAQAcAIAAAIeHhwAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjc0MjJGNTIzMjYyMDY4MTE4RjYyRUEwRUVBRDQ4MUI5IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkJCN0ZCREExMkZCMDExRTJBRUREOTk2N0I4QzlCMjk5IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkJCN0ZCREEwMkZCMDExRTJBRUREOTk2N0I4QzlCMjk5IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzQgTWFjaW50b3NoIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MDY4MDExNzQwNzIwNjgxMTg4QzY5MjM4NTE5N0U5NEUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NzQyMkY1MjMyNjIwNjgxMThGNjJFQTBFRUFENDgxQjkiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQAAAAAACwAAAAAAQAcAAACBISPqVsAOw==);
}

.footerContent ul li a{
padding:7px 20px;
border-radius:10px;
}

.footerContent p{
float:none;
margin:0 0 0 30px;
font-size:22px;
}

/* ===== Content ===== */

#content{
margin:0 auto 100px;
}

#header + #content{
margin-top:80px;
}

/* Layout */

.section{
padding:0 0 40px;
}

/* Heading */

h1,
h2,
h3,
h4,
h5{
font-weight:bold;
line-height:1.1;
}

h1{
margin:80px 0;
font-size:48px;
line-height:1.45;
letter-spacing:normal;
}

.index h1{
margin:80px 0 40px;
}

h1 .category{
margin:0;
font-size:28px;
}

h1.logo{
padding-right:30px;
}

h1.logo .logo{
top:0;
bottom:auto;
}

h1.logo .logo img{
width:auto;
height:auto;
}

h1.qa,
h2.qa{
margin:80px 0 40px;
font-size:54px;
}

h2{
margin:0 0 40px;
font-size:54px;
}

.feature h2{
font-size:62px;
}

.index h2{
font-size:48px;
border-width:4px;
}

.box h2,
.index .box h2{
font-size:40px;
}

.box.colored1 h2{
margin:0 0 40px;
font-size:54px;
}

.index .box.colored1 h2{
margin:0 0 20px;
font-size:40px;
}



h3,
h4{
margin:0 0 40px;
}

h3{
font-size:48px;
}

.index h3{
font-size:40px;
}

.index .colored1 h3{
margin:40px 0 20px;
padding:0 0 10px;
border-width:4px;
font-size:32px;
}


h4{
font-size:42px;
}

.index h4{
margin:0 0 30px;
font-size:32px;
}

.index .colored1 h4{
margin:20px 0;
font-size:28px;
}

h5{
font-size:36px;
}

/* List */

.ul1 li{
padding:0 0 0 40px;
background:url(../img/bg-ul1.gif) 0 0.5em no-repeat;
}

.ul3 li{
margin:0 0 40px 2.5em;
}

ul.col2,
ul.col3,
ul.col4{
margin-bottom:60px;
}

.index ul.col2,
.index ul.col3,
.index ul.col4{
margin-bottom:0;
}


ul.col2 > li,
ul.col3 > li,
ul.col4 > li{
margin:0 40px 80px 0;
}

.index ul.col2 > li,
.index ul.col3 > li,
.index ul.col4 > li{
margin-bottom:40px;
}

.box ul.col3 > li{
margin-right:38px;
}

.box ul.col4 > li{
margin-right:26px;
}

.main .box ul.col3 > li{
margin-right:20px;
}

dl.dl1 dt{
padding-bottom:10px;
border-width:2px;
}

dl.dl1 dd{
margin:10px 0 60px;
}

/* Button List */

.buttonList1 > li{
margin-bottom:40px;
}

.buttonList1.productIndex > li > a,
.buttonList1 > li > a{
position:relative;
display:block;
min-height:50px;
padding:130px 10px 10px;
border-radius:10px;
font-size:28px;
text-align:center;
-webkit-box-shadow:0 2px 2px #999;
box-shadow:0 2px 2px #999;
}

.index .buttonList1 > li > a{
font-size:32px;
}

.buttonList1 > li.longLabel > a{
font-size:24px;
}

.buttonList1 > li > a .title{
display:block;
padding:0;
text-align:center;
}

.buttonList1.productIndex > li.noLogo > a .title{
padding-top:50px;
}

.buttonList1.productIndex > li > a .title .logo{
margin:0 auto 15px;
}

.buttonList1 > li > a > .icon,
.buttonList1.descriptionInside > li > a > .title-icon .icon{
position:absolute;
top:0;
left:0;
display:block;
width:100%;
height:130px;
padding:10px 10px 0;
text-align:center;
}

.buttonList1 > li > a > .icon img,
.buttonList1.descriptionInside > li > a > .title-icon img{
height:auto;
}

.buttonList1.descriptionInside > li > a .description{
padding:20px 0 0;
font-size:28px;
}

.buttonList1.noIcon > li > a{
padding:10px;
min-height:110px;
}

.buttonList1.logo > li > a img{
height:auto;
}

.buttonList1.noIcon > li > a .title{
text-align:center;
}

.buttonList1 > li > a img.icon{
margin:0 10px 0 0;
width:auto;
}

.buttonList1 > li > a .textIcon1,
.buttonList1 > li > a .textIcon2{
margin:10px auto;
padding:4px 10px;
font-size:22px;
}

.buttonList1 > li > a .textIcon1{
width:60px;
}

.buttonList1 > li > a .textIcon2{
width:90px;
}

.buttonList1 > li > a + div.description,
.buttonList1 > li > a + span.description{
margin:20px 0 0;
}

.buttonList1 > li > a + span.description{
font-size:28px;
}


/* Notice List */

.notice li img.icon{
width:28px;
margin-left:10px;
}



.interviewList1 dt{
margin:40px 0 20px;
padding:40px 0 0 40px;
background-image:url(data:image/gif;base64,R0lGODlhGgAGAIAAAJmZmQAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1IE1hY2ludG9zaCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDozMzc3ODFBQjUxQTExMUUyQUI4OThCNDc0RUM2MkQ5OCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDozMzc3ODFBQzUxQTExMUUyQUI4OThCNDc0RUM2MkQ5OCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjMzNzc4MUE5NTFBMTExRTJBQjg5OEI0NzRFQzYyRDk4IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjMzNzc4MUFBNTFBMTExRTJBQjg5OEI0NzRFQzYyRDk4Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkEAAAAAAAsAAAAABoABgAAAguEj6nL7Q+jnLSeAgA7);
background-position:0 60px;
font-weight:bold;
}

.interviewList1 dt:first-child{
background-position:0 20px;
}

.interviewList1 dt{
border-width:2px;
}

/* News List */

.newsList1 > li{
margin:0 0 20px;
padding:0 0 20px;
border-width:2px;
}

.newsList1 .date{
display:block;
position:static;
top:auto;
left:auto;
width:auto;
}

/* Banner List */

.bannerList1 li{
font-size:28px;
}


.bannerList1 li a .banner{
margin:0 0 20px;
}

.bannerList1 li .description{
margin:20px 0 0;
}



/* Table */

/* ===== Navigation ===== */

.backNav,
.linearNav{
padding-top:40px;
border-width:8px;
}

/* Local Navigation */

.localNav1{
margin:0 auto 80px;
}

.localNav1 li{
width:304px;
}

.localNav1 .longLabel a,
.localNav1 .longLabel em{
font-size:32px;
}

.localNav1 li a,
.localNav1 li em{
min-height:110px;
border-radius:10px;
-webkit-box-shadow:0 1px 2px #999;
box-shadow:0 1px 2px #999;
font-size:36px;
}

/* Action Navigation */

#actionNav{
margin:100px 0;
}

#actionNav a{
padding:10px 0 5px;
font-size:28px;
border-radius:10px;
}

#actionNav img{
max-width:130px;
}

#actionNav .subTitle{
font-size:20px;
}

/* Link Button */

.keyVisual1 div.linkButton1,
.keyVisual1 div.linkButton2{
margin-top:20px;
}

.linkButton1 .text,
.linkButton2 .text{
display:block;
margin:0 0 20px;
}

.formButton1,
.linearNav a,
.backNav a,
.linkButton1 a,
.linkButton2 a{
padding:23px 20px;
border-radius:10px;
-webkit-box-shadow:0 2px 2px #999;
box-shadow:0 2px 2px #999;
font-size:36px;
}

.linkButton1 a img,
.linkButton2 a img{
width:60px;
}

.linkButton1 a.hasIcon .label,
.linkButton2 a.hasIcon .label{
padding:0;
}

.linkButton1 a.hasIcon img,
.linkButton2 a.hasIcon img{
margin:0 0 0 20px;
}

.linkButton1 ul li,
.linkButton2 ul li{
margin:0 0 40px;
}

.linkButton1 ul.parallel li,
.linkButton2 ul.parallel li,
.linkButton1 ul.parallel li:first-child,
.linkButton2 ul.parallel li:last-child{
display:block;
margin:0 0 40px;
}

.backNav a,
.linearNav .back a{
padding:20px 60px 20px 100px;
background-image:url(../img/arrow-back.png);
background-position:50px 50%;
}

.linearNav .next a{
padding:20px 100px 20px 60px;
background-image:url(../img/arrow-next.png);
}

/* Key Visual */

.keyVisual1{
margin:0 0 100px;
}

.index .keyVisual1{
margin:0 0 80px;
}

.keyVisual1 .linkButton1 a,
.keyVisual1 .linkButton2 a{
font-size:24px;
}



/* Product Info */

/* ===== Box ===== */

.box{
border-radius:10px;
}

.box.button1{
padding-right:20px;
}

.box.bordered1,
.box.bordered2{
border-width:2px;
}

.box.button1 .linkButton1{
margin:inherit;
}

.box.button1 .linkButton1{
position:static;
bottom:auto;
right:auto;
width:auto;
}

.box.button2{
padding:20px;
}

.box.button2 h2{
width:430px;
}

.box.button2 p{
width:266px;
}

.box.button2 .linkButton1{
width:180px;
}

.box.colored1{
background-image:none;
}

.box.inquiry{
padding:20px 20px 0;
border-width:2px;
}

.box.inquiry .linkButton1 a{
padding:42px 20px;
}

.box.inquiry h2{
font-size:44px;
}

.box.inquiry h3{
margin:0 0 10px;
padding:0 0 10px;
border-width:4px;
font-size:36px;
}

.inquiryContent{
margin-top:30px;
}

.inquiryContent.noHeading{
border-top-width:4px;
margin-top:10px;
}

.mail .inquiryContent > p{
padding-right:0;
}

.box .inquiryContent .linkButton1{
position:static;
bottom:auto;
right:auto;
}

.tel .inquiryContent > dl{
padding-right:0;
}

.tel .inquiryContent > dl > dd strong strong{
font-size:55px;
}




/* ===== Clear Fix ===== */